.container {width: 95%;}
.heder-top .header-wrapper {
background: none repeat scroll 0 0 #EEEEEE;
    margin-left: 50px;
    width: 790px;
} 
.main-content .article-list {width: 100%;}   
.main-content #dynamic-list-b {float: left;padding: 0;width: 100%;}         
.jqgz-con { height: auto;}  
.jqgz-con .ar-img {width: 29%;}
.footer-bar .footer-content .footer-block {width: 19%;  }
.dy-block1 #highlights .text-list {width: 45%;}
.content .sidebar-content {width: 23%;}
.main-content .dynamic-list {float: right;width: 23%;}
.dt-block-l { width: 48%;float: left;padding-right: 15px;}
.dt-block-r {width: 48%;float: right;}
.heder-top {background: url(bg/bg.jpg) repeat-x;    }
.nav ul .nav-list a {font-size: 15px;color:#999999;padding: 0 15px 0 5px;}
.nav {width:600px;}
.nav ul .logo {height: 42px;padding: 12px 30px 0 0;margin-right:25px}
.nav ul .logo a {background: url("bg/logo-2.png") no-repeat;height: 29px;display: block;width: 176px;text-indent: -9999px;}
.main-content .dynamic-list {float: left;background: none;padding: 0;width: 48%;}
.content .sidebar-content {float: right;width: 48%;}
.content .sidebar-content .zy-zxbt {width: 48%;float: left;padding-right: 15px;}
.content .sidebar-content .rmlj {width: 48%;float: right;}
.dy-block2-list .zui-new-img div { width: 45%;}
.content .sidebar-content-2 {float: left;width: 100%;padding:0;}
.sub-nav {top: 46px;}
.footer-bar .footer-content .footer-block {width: 44%;}
.footer-bar .footer-content .footer-text-three { padding:0; margin: 0;border: 0 none;}
.zui-new-img .fr {float: right;text-align: center;}
.zxdt-tb {display:block;}
#dt-subnav .sub-nav-posts .sub-nav-con {margin-left: 55%;}
#dt-subnav .sub-nav-posts .sub-nav-con {margin: 0 auto;}  1 


.conpage-right {display:none;}
.conpage-left {width: 100%;}

heder-top .header-wrapper {
    height: 46px;
}






